[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SetWindowPos

## Declaration

Source position: winapih.inc line 264

`public function TWidgetSet.SetWindowPos(`
`hWnd: HWND;`
`hWndInsertAfter: HWND;`
`X: Integer;`
`Y: Integer;`
`cx: Integer;`
`cy: Integer;`
`uFlags: UINT`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.